Bug 459671 - RFE: please support menuchoice tag
RFE: please support menuchoice tag
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-20 21:22 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.37
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 00:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
html+pdf output and xhtml test success (52.33 KB, application/x-gzip)
2008-09-07 22:38 EDT, Murray McAllister
no flags Details
html-single output (7.91 KB, image/png)
2008-09-07 22:41 EDT, Murray McAllister
no flags Details

  None (edit)
Description Murray McAllister 2008-08-20 21:22:52 EDT
Description of problem:

<menuchoice><guimenu>Applications</guimenu><guisubmenu>System Tools</guisubmenu><guimenuitem>Terminal</guimenuitem></menuchoice>

Result:

WARNING: Unknown tag: menuchoice. This tag may not be displayed correctly

This renders fine. Please remove the warning.
Comment 1 Jeff Fearn 2008-08-20 21:36:42 EDT
Please confirm that this renders correctly in PDF, HTML and HTML-SINGLE outputs.
Comment 2 Jeff Fearn 2008-08-20 21:38:25 EDT
Please also confirm that the HTML and HTML-OUTPUTS pass xhtml 1.0 Strict checks :)
Comment 3 Murray McAllister 2008-09-07 22:38:57 EDT
Created attachment 315979 [details]
html+pdf output and xhtml test success
Comment 4 Murray McAllister 2008-09-07 22:41:12 EDT
Created attachment 315980 [details]
html-single output
Comment 5 Murray McAllister 2008-09-07 22:41:34 EDT
<menuchoice><guimenu>Applications</guimenu><guisubmenu>System Tools</guisubmenu><guimenuitem>Terminal</guimenuitem></menuchoice>
Comment 6 Murray McAllister 2008-09-07 22:45:03 EDT
xhtml test fails for html-single, but it relation to footnotes.
Comment 7 Jeff Fearn 2008-09-09 00:32:32 EDT
Added menuchoice tag to list of clean tags.

Note You need to log in before you can comment on or make changes to this bug.